/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option
   RMUploaderFacebookPresetConfigurationViewController rejected password close error recovery suggestion
   RMUploaderFacebookTask rejected password close error recovery suggestion */

"Cancel" = "キャンセル";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error description */
"Cannot upload to your Facebook pages" = "Facebookのページにアップロード出来ません";

/* RMFacebookContext parse create album response error description */
"Couldn’t create your Facebook album" = "Facebookのアルバム作成に失敗しました";

/* RMFacebookContext parse albums response paging error description */
"Couldn’t load all of your Facebook albums" = "Facebookの全てのアルバムにロードできませんでした";

/* RMFacebookContext parse albums response error description */
"Couldn’t load your Facebook albums" = "Facebookのアルバムにロードできませんでした";

/* RMFacebookContext parse pages response error description */
"Couldn’t load your Facebook pages" = "Facebookのアルバムにロードできませんでした";

/* RMFacebookContext parse user info response error description
   RMFacebookContext parse user info response key error description */

"Couldn’t load your Facebook profile" = "Facebookのプロファイルにロードできませんでした";

/* RMFacebookContext parse access token from redirect error description */
"Couldn’t sign in to Facebook" = "Facebookにサイン・イン出来ませんでした";

/* RMFacebookContext upload response error description */
"Couldn’t upload to Facebook" = "Facebookにアップロード出来ませんでした";

/* RMFacebookPresetConfigurationViewController error loading title
   RMFacebookPresetPageConfigurationViewController error loading title */

"Error Loading" = "読み込みエラー";

/* RMFacebookContext video wrong aspect ratio error recovery suggestion */
"Facebook doesn’t accept videos with the aspect ratio “%@”. Please crop your video to a standard ratio (16:9 or 4:3) and try your upload again." = "Facebookはアスペクト比“%@”のビデオを受け付けません。標準比（16:9または4:3）にビデオをクロップし、再びアップロードを試してください。";

/* RMUploaderFacebookPresetConfigurationViewController loading popup button name
   RMUploaderFacebookPresetPageConfigurationViewController loading popup button name */

"Loading…" = "読み込み中…";

/* _RMUploaderFacebookCredentialsConfigurationViewController authenticate next button title */
"Next" = "次";

/* RMFacebookPresetConfigurationViewController none title
   RMFacebookPresetPageConfigurationViewController none title */

"None" = "なし";

/* RMFacebookContext check response error recovery suggestion */
"Please contact support should the issue persist, quoting error “%@”." = "問題が解決しない場合は“%@”のエラーでカスタマーサポートまでご連絡ください。";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error recovery suggestion */
"Please Sign In again to allow %@ to access your pages." = "%@があなたのページにアクセスできるように、再度サイン・インして下さい。";

/* RMFacebookContext parse pages response error recovery suggestion
   RMFacebookContext parse permissions response error recovery suggestion
   RMFacebookContext parse user info response error recovery suggestion */


"Please try again later, contact support should the issue persist." = "後ほどもう一度お試しください。問題が解決しない場合はカスタマーサポートにご連絡ください。";

/* RMFacebookContext check response error recovery suggestion
   RMFacebookContext parse access token from redirect error recovery suggestion
   RMFacebookContext parse albums response error recovery suggestion
   RMFacebookContext parse create album response error recovery suggestion
   RMFacebookContext parse upload image response error recovery suggestion
   RMFacebookContext parse user info response key error recovery suggestion
   RMFacebookContext upload link response error recovery suggestion */






"Please try again, contact support should the issue persist." = "再度お試し下さい、問題が解決しない場合はカスタマーサポートにご連絡下さい。";

/* RMUploaderFacebookPresetConfigurationViewController rejected password sign in error recovery suggestion
   RMUploaderFacebookTask rejected password sign in error recovery suggestion */
"Sign In" = "サイン・イン";

/* RMFacebookContext video too large to upload error recovery suggestion */
"The video is too large to upload (maximum size is %@ MB), try editing it to be shorter or re-saving it at lower quality." = "ビデオが大きすぎてアップロード出来ません(リミットサイズ%@MB)編集して短くするか、品質を下げて保存し直して下さい。";

/* RMFacebookContext video too long to upload error recovery suggestion */
"This video is too long to upload to Facebook, videos cannot exceed 180 minutes in length. Please trim your video and try your upload again." = "このビデオはFacebookにアップロードするためには長すぎます。ビデオは最大180分が限度です。ビデオをカットしてからアップロードを再度お試しください。";

/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option */
"Try Again" = "再度お試し下さい";

/* RMFacebookContext check response OAuthException error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "あなたのサイン･インの有効期限がきれました、もう１度サイン･インして下さい。";